#lm_catalog_appliance_hl_form_full .panel-body {
    padding: 2px 0 !important;
}

#lm_catalog_appliance_hl_form_full .form-group {
    padding: 0 2px !important;
}

#lm_catalog_appliance_hl_form_full .form-group select {
    width: 100% !important;
}

#lm_catalog_appliance_hl_form_full .form-group label {
    padding-top: 15px;
}

#lm_catalog_appliance_hl_form_full .container-fluid {
    padding: 0;
    border: 0;
}

#lm_catalog_appliance_hl_form_full .panel-default {
    border: none;
}

#lm_catalog_appliance_hl_form_full {
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: solid 1px #ebedee;
}

#lm_catalog_appliance_hl_form_full .form-control {
    width: 100%;
}

#lm_catalog_appliance_hl_form_full .section_title {
    width: 100%;
    text-align: left;
}